
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:wght@100;300;400;500&display=swap');
/*-------------------navigation starts here-----------------------------*/

#burger {
  display: none;
}

h1,h2,a {
  font-family: 'Bebas Neue', cursive;
 

}

p{
  font-family: 'Montserrat', sans-serif;

}

.padding {
  padding: 40px;
}

.margin-top{
  margin-top: 30px;
}

header img {
    position: absolute;
    top: 25px;
    left: 25px;
   
}
body input + label {
  position: fixed;
  top: 15px;
  left: 40px;
  height: 35px;
  width: 50px;
  z-index: 5;
}
body input + label span {
  position: absolute;
  width: 100%;
  height: 5px;
  top: 50%;
  margin-top: -1px;
  left: 0;
  display: block;
  background: #c6c0c0;
  transition: 0.5s;
}
body input + label span:first-child {
  top: 3px;
}
body input + label span:last-child {
  top: 34px;
}
body label:hover {
  cursor: pointer;
}
body input:checked + label span {
  opacity: 0;
  top: 50%;
}
body input:checked + label span:first-child {
  opacity: 1;
  transform: rotate(405deg);
  background-color: #181919;
}
body input:checked + label span:last-child {
  opacity: 1;
  transform: rotate(-405deg);
   background-color: #181919;
}
body input ~ nav {
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  z-index: 3;
  transition: 0.5s;
  transition-delay: 0.5s;
  overflow: hidden;
}
body input ~ nav > ul {
  list-style-type: none;
  text-align: center;
  position: absolute;
  top: 5%;

  right: 20%;
}
body input ~ nav > ul > li {
  opacity: 0;
  transition: 0.5s;
  transition-delay: 0s;
  max-width: 500px;
  margin: 0px auto;
  border-bottom: 1px solid #eed30c;
 
}

body input ~ nav > ul > li:hover {
  background-color: #eed30c;
  max-width: 500px;
  text-align: center;
  margin: 0px auto;
  border-radius: 20px;
  color: #fff;

}

body input ~ nav > ul > li:hover a{
  color: #fff;
}

body input ~ nav > ul > li > a {
  text-decoration: none;
  color: #3e3838;
  display: block;
  padding: 10px;
  font-size: 22px;
/*  font-family: 'Zilla Slab', serif;*/
}
body input:checked ~ nav {
  height: 100%;
  transition-delay: 0s;
  background-color: #b4b9b8;
  width: 35%;
}
body input:checked ~ nav > ul > li {
  opacity: 1;
}
/*-------------navigation ends here--------------------------*/

 #hero { 
  background-image: url(../images/hero10.png);
 background-repeat: no-repeat;
  background-size: cover;
  height: 60%;
 

}

#system { 
  background-image: url(../images/hero02.png);
 background-repeat: no-repeat;
 background-size: cover;
  height: 50%;
 
}

#system1 { 
  background-image: url(../images/hero03.png);
 background-repeat: no-repeat;
  background-size: cover;
  height: 50%;
 
}

.system-row {
  
  padding: 2%;
  background-image: url('images/triangle-6097792_960_720.jpg');

}

.text-shadow {
  background: rgba(7, 7, 7, 0.6);
    margin: 8px 0px;
     -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   margin: 0 auto;
   padding: 2%;
}
.white {
  color: white;
}

.margin-bottom {
  margin-bottom: 30px;
}

.system-row img {

    width: inherit;
}


 .cardo p {
  font-family: "Cardo", serif;
 }


@import url("https://fonts.googleapis.com/css?family=Cardo:400i|Rubik:400,700&display=swap");
:root {
  --d: 700ms;
  --e: cubic-bezier(0.19, 1, 0.22, 1);
  --font-sans: "Rubik", sans-serif;
  --font-serif: "Cardo", serif;
}

* {
  box-sizing: border-box;
}


#canvas, #text {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  z-index: -1;
 
}
#text {
  min-height: 100vh;
  width: 100vw;
  z-index: 1;
  color: #fff;
  text-transform: uppercase;
  font-size: 8vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
#text h1 {
  opacity: 0.9
}


html, body {
  height: 100%;
}


.page-content {
  display: grid;
  grid-gap: 1rem;
  padding: 1rem;
  max-width: 1024px;
  margin: 0 auto;
  font-family: var(--font-sans);
}
@media (min-width: 600px) {
  .page-content {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 800px) {
  .page-content {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 600px) {
  header img {
     z-index: 0;
  }
  body input:checked ~ nav {
  width: 100%;
}

/*body input ~ nav > ul > li > a {
  font-size: 24px;
}*/
}

.card {
  position: relative;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
  padding: 1rem;
  width: 100%;
  text-align: center;
  color: whitesmoke;
  background-color: whitesmoke;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1), 0 4px 4px rgba(0, 0, 0, 0.1), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1);
}
@media (min-width: 600px) {
  .card {
    height: 350px;
  }
}
.card:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 110%;
  background-size: cover;
  background-position: 0 0;
  transition: transform calc(var(--d) * 1.5) var(--e);
  pointer-events: none;
}
.card:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200%;
  pointer-events: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.009) 11.7%, rgba(0, 0, 0, 0.034) 22.1%, rgba(0, 0, 0, 0.072) 31.2%, rgba(0, 0, 0, 0.123) 39.4%, rgba(0, 0, 0, 0.182) 46.6%, rgba(0, 0, 0, 0.249) 53.1%, rgba(0, 0, 0, 0.32) 58.9%, rgba(0, 0, 0, 0.394) 64.3%, rgba(0, 0, 0, 0.468) 69.3%, rgba(0, 0, 0, 0.54) 74.1%, rgba(0, 0, 0, 0.607) 78.8%, rgba(0, 0, 0, 0.668) 83.6%, rgba(0, 0, 0, 0.721) 88.7%, rgba(0, 0, 0, 0.762) 94.1%, rgba(0, 0, 0, 0.79) 100%);
  transform: translateY(-50%);
  transition: transform calc(var(--d) * 2) var(--e);
}
.card:nth-child(1):before {
  background-image: url(../images/footer.jpg);
}
.card:nth-child(2):before {
  background-image: url(https://cdn.pixabay.com/photo/2016/11/29/06/56/abstract-1867937_960_720.jpg);
}
.card:nth-child(3):before {
  background-image: url(../images/footer.jpg);
}
.card:nth-child(4):before {
  background-image: url(https://cdn.pixabay.com/photo/2016/11/29/06/56/abstract-1867937_960_720.jpg);
}
.card:nth-child(5):before {
  background-image: url(https://cdn.pixabay.com/photo/2016/11/29/06/56/abstract-1867937_960_720.jpg);
}
.card:nth-child(6):before {
  background-image: url(../images/footer.jpg);
}
.card:nth-child(7):before {
  background-image: url(https://cdn.pixabay.com/photo/2016/11/29/06/56/abstract-1867937_960_720.jpg);
}
.card:nth-child(8):before {
  background-image: url(../images/footer.jpg);
}


.content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 1rem;
  transition: transform var(--d) var(--e);
  z-index: 1;
}
.content > * + * {
  margin-top: 1rem;
}

.title {
  font-size: 25px;

  line-height: normal;
}

.copy {
  font-family: var(--font-serif);
  font-size: 1.125rem;
  font-style: italic;
  line-height: 1.35;
}

.btn {
  cursor: pointer;
  margin-top: 1.5rem;
  padding: 0.75rem 1.5rem;
  font-size: 0.65rem;
  font-weight: bold;
  letter-spacing: 0.025rem;
  text-transform: uppercase;
  color: white;
  background-color: black;
  border: none;
}
.btn:hover {
  background-color: #0d0d0d;
}
.btn:focus {
  outline: 1px dashed yellow;
  outline-offset: 3px;
}

@media (hover: hover) and (min-width: 600px) {
  .card:after {
    transform: translateY(0);
  }

  .content {
    transform: translateY(calc(100% - 4.5rem));
  }
  .content > *:not(.title) {
    opacity: 0;
    transform: translateY(1rem);
    transition: transform var(--d) var(--e), opacity var(--d) var(--e);
  }

  .card:hover,
.card:focus-within {
    align-items: center;
  }
  .card:hover:before,
.card:focus-within:before {
    transform: translateY(-4%);
  }
  .card:hover:after,
.card:focus-within:after {
    transform: translateY(-50%);
  }
  .card:hover .content,
.card:focus-within .content {
    transform: translateY(0);
  }
  .card:hover .content > *:not(.title),
.card:focus-within .content > *:not(.title) {
    opacity: 1;
    transform: translateY(0);
    transition-delay: calc(var(--d) / 8);
  }

  .card:focus-within:before, .card:focus-within:after,
.card:focus-within .content,
.card:focus-within .content > *:not(.title) {
    transition-duration: 0s;
  }
}


//** Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.contentvideo {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}


.logo-slider {
  --image-size: 100px;
      border: 1px solid rgba(0, 0, 0, 0.125);
  padding: 20px;
  overflow: hidden;
  /*max-width: 900px;*/
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
      margin-bottom: 15px;
    color: whitesmoke;
    background-color: #b5adad;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%), 0 2px 2px rgb(0 0 0 / 10%), 0 4px 4px rgb(0 0 0 / 10%), 0 8px 8px rgb(0 0 0 / 10%), 0 16px 16px rgb(0 0 0 / 10%);
}
.logo-slider:hover div {
  animation-play-state: paused;
}
.logo-slider div {
  display: flex;
  position: relative;
  animation: marquee 20s linear infinite;
  justify-content: space-around;
}
.logo-slider img {
  display: block;
  min-width: var(--image-size);
  height: var(--image-size);
  margin: 0 1vw;
}
.logo-slider:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: linear-gradient(to right, white, rgba(255, 255, 255, 0) 80px, rgba(255, 255, 255, 0) calc(100% - 80px), white);
}
@media (max-width: 900px) {
  .logo-slider {
    --image-size: 50px;
    --image-size: min(max(50px, 10vw), 100px);
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}


.container.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    padding: 30px 50px;
}



.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

@media(max-width: 768px) {
    body {
        padding: 0;
    }
}



.site-footer
{
background-image: url(../images/footer.jpg);
background-size: cover;
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#fff;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}



.sec-title-style1 {
  position: relative;
  display: block;
  margin-top: -9px;
  padding-bottom: 50px;
}
.sec-title-style1.max-width {
  position: relative;
  display: block;
  max-width: 770px;
  margin: -9px auto 0;
  padding-bottom: 52px;
}
.sec-title-style1.pabottom50 {
  padding-bottom: 42px;
}
.sec-title-style1 .title {
  position: relative;
  display: block;
  color: #131313;
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  text-transform: uppercase;
}
.sec-title-style1 .title.clr-white {
  color: #ffffff;
}
.sec-title-style1 .decor {
  position: relative;
  display: block;
  width: 70px;
  height: 5px;
  margin: 19px 0 0;
}
.sec-title-style1 .decor:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .decor:after {
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .decor span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #ffa500;
  margin: 2px 0;
}

.sec-title-style1 .text {
  position: relative;
  display: block;
  margin: 7px 0 0;
}
.sec-title-style1 .text p {
  position: relative;
  display: inline-block;
  padding: 0 15px;
  color: #131313;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}
.sec-title-style1 .text.clr-yellow p {
  color: #ffa500;
}
.sec-title-style1 .text .decor-left {
  position: relative;
  top: -2px;
  display: inline-block;
  width: 70px;
  height: 5px;
  background: transparent;
}
.sec-title-style1 .text .decor-left span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #ffa500;
  content: "";
  margin: 2px 0;
}
.sec-title-style1 .text .decor-left:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .text .decor-left:after {
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}

.sec-title-style1 .text .decor-right {
  position: relative;
  top: -2px;
  display: inline-block;
  width: 70px;
  height: 5px;
  background: transparent;
}
.sec-title-style1 .text .decor-right span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #ffa500;
  content: "";
  margin: 2px 0;
}
.sec-title-style1 .text .decor-right:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
.sec-title-style1 .text .decor-right:after {
  position: absolute;
  top: 0;
  left: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}

.sec-title-style1 .bottom-text {
  position: relative;
  display: block;
  padding-top: 16px;
}
.sec-title-style1 .bottom-text p {
  color: #848484;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin: 0;
}
.sec-title-style1 .bottom-text.clr-gray p {
  color: #cdcdcd;
}
.contact-address-area {
  position: relative;
  display: block;
  background: #ffffff;
  padding: 100px 0 120px;
}
.contact-address-area .sec-title-style1.max-width {
  padding-bottom: 72px;
}
.contact-address-box {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
.single-contact-address-box {
  position: relative;
  display: block;
  background: #131313;
  padding: 85px 30px 77px;
}
.single-contact-address-box .icon-holder {
  position: relative;
  display: block;
  padding-bottom: 24px;
}
.single-contact-address-box .icon-holder span:before {
  font-size: 75px;
}
.single-contact-address-box h3 {
  color: #ffffff;
  margin: 0px 0 9px;
}
.single-contact-address-box h2 {
  color: #ffa500;
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 19px;
}
.single-contact-address-box a {
  color: #ffffff;
}

.single-contact-address-box.main-branch {
  background: #ffa500;
  padding: 53px 30px 51px;
  margin-top: -20px;
  margin-bottom: -20px;
}
.single-contact-address-box.main-branch h3 {
  color: #131313;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 38px;
  text-transform: uppercase;
  text-align: center;
}
.single-contact-address-box.main-branch .inner {
  position: relative;
  display: block;
}
.single-contact-address-box.main-branch .inner ul {
  position: relative;
  display: block;
  overflow: hidden;
}
.single-contact-address-box.main-branch .inner ul li {
  position: relative;
  display: block;
  padding-left: 85px;
  border-bottom: 1px solid #737373;
  padding-bottom: 23px;
  margin-bottom: 24px;
}
.single-contact-address-box.main-branch .inner ul li:last-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.single-contact-address-box.main-branch .inner ul li .title {
  position: absolute;
  top: 2px;
  left: 0;
  display: inline-block;
}
.single-contact-address-box.main-branch .inner ul li .title h4 {
  color: #131313;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  text-transform: capitalize;
  border-bottom: 2px solid #a5821e;
}

.single-contact-address-box.main-branch .inner ul li .text {
  position: relative;
  display: block;
}
.single-contact-address-box.main-branch .inner ul li .text p {
  color: #131313;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  margin: 0;
}

.contact-info-area {
  position: relative;
  display: block;
  background: #ffffff;
}
.contact-form {
  position: relative;
  display: block;
  background: #ffffff;
  padding: 100px 60px 80px;
  -webkit-box-shadow: 0px 3px 8px 2px #ededed;
  box-shadow: 0px 3px 8px 2px #ededed;
  z-index: 3;
}
.contact-form .sec-title-style1 {
  position: relative;
  display: block;
  padding-bottom: 51px;
  width: 50%;
}
.contact-form .text-box {
  position: relative;
  display: block;
  margin-top: 19px;
  width: 50%;
}
.contact-form .text p {
  color: #848484;
  line-height: 26px;
  margin: 0;
}

.contact-form .inner-box {
  position: relative;
  display: block;
  background: #ffffff;
}
.contact-form form {
  position: relative;
  display: block;
}
.contact-form form .input-box {
  position: relative;
  display: block;
}

.contact-form form input[type="text"],
.contact-form form input[type="email"],
.contact-form form textarea {
  position: relative;
  display: block;
  background: #ffffff;
  border: 1px solid #eeeeee;
  width: 100%;
  height: 55px;
  font-size: 16px;
  padding-left: 19px;
  padding-right: 15px;
  border-radius: 0px;
  margin-bottom: 20px;
  transition: all 500ms ease;
}
.contact-form form textarea {
  height: 130px;
  padding-left: 19px;
  padding-right: 15px;
  padding-top: 14px;
  padding-bottom: 15px;
}
.contact-form form input[type="text"]:focus {
  color: #222222;
  border-color: #d4d4d4;
}
.contact-form form input[type="email"]:focus {
  color: #222222;
  border-color: #d4d4d4;
}
.contact-form form textarea:focus {
  color: #222222;
  border-color: #d4d4d4;
}
.contact-form form input[type="text"]::-webkit-input-placeholder {
  color: #848484;
}
.contact-form form input[type="text"]:-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="text"]::-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="text"]:-ms-input-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]::-webkit-input-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]:-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]::-moz-placeholder {
  color: #848484;
}
.contact-form form input[type="email"]:-ms-input-placeholder {
  color: #848484;
}
.contact-form form button {
  position: relative;
  display: block;
  width: 100%;
  background: #ffa500;
  border: 1px solid #ffa500;
  color: #131313;
  font-size: 16px;
  line-height: 55px;
  font-weight: 600;
  text-align: center;
  text-transform: capitalize;
  transition: all 200ms linear;
  transition-delay: 0.1s;
  cursor: pointer;
}

.contact-form form button:hover {
  color: #ffffff;
  background: #131313;
}


